div.product-list-wrap
{
	margin: 0px 230px;
}

	ul.product-list
	{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		row-gap: 50px;
		column-gap: 50px;
		width: 100%;
		list-style-type: none;
		opacity: 1;
		transition: 0.5s;
		-o-transition: 0.5s;
		-webkit-transition: 0.5s;
	}

	ul.product-list.loading
	{
		opacity: 0;
	}

		.product-card
		{
			position: relative;
			list-style-type: none;
			float: left;
			height: 490px;
			box-sizing: border-box;
		}
		
		.owl-item .product-card
		{
			margin: 0px auto;
		}
		
			.product-card:hover div.settings_menu
			{
				display: block;
			}

				div.product-actions
				{
					position: absolute;
					top: 10px;
					left: 0px;
					z-index: 1;
				}
				
					div.product-actions span.action
					{
						position: relative;
						float: left;
						display: block;
						line-height: 16px;
						margin-right: 5px;
						padding: 5px 10px;
						font-size: 12px;
						color: #fff;
						border-radius: 3px;
					}
					
					div.product-actions span.action.best
					{
						background: #c52c2c;
					}
					
					div.product-actions span.action.new
					{
						background: #31b404;
					}
					
					div.product-actions span.action.discount
					{
						background: #ff3b3b;
					}
					
					div.product-actions span.action.empty
					{
						background: #969696;
					}
						
					div.product-actions span.action.development
					{
						background: #7ebbd1;
					}
			
			.product-card table
			{
				border-collapse: collapse;
				width: 100%;
				height: 100%;
			}
			
				td.product-img
				{
					width: 100%;
					height: 340px;
				}
				
					div.product-img-block
					{
						position: relative;
						width: 100%;
						height: 100%;
					}
					
						div.product-tags
						{
							position: absolute;
							display: flex;
							flex-direction: column;
							width: 100%;
							bottom: 0px;
							padding: 5px 0px;
							background: rgb(255 255 255 / 50%);
						}
						
							span.product-tag
							{
								display: flex;
								align-items: center;
								padding: 5px;
								font-weight: 600;
							}
							
								span.product-tag i
								{
									margin-right: 5px;
									font-size: 16px;
									color: #2c4144;
								}
				
					td.product-img a
					{
						display: block;
						height: 100%;
					}
					
						img.lazy-product
						{
							width: 100%;
							height: 340px;
							object-fit: contain;
						}
					
					div.product-action
					{
						position: absolute;
						bottom: 0px;
						width: 100%;
						font-size: 12px;
						line-height: 18px;
						text-align: center;
						padding: 5px 10px;
						box-sizing: border-box;
						background: rgba(255, 255, 255, 0.8);
					}
					
						div.product-action-wrap
						{
							float: left;
							width: 100%;
						}
					
						span.action-countdown
						{
							color: #ff6666;
							font-weight: 700;
							margin-left: 10px;
						}
						
						span.delivery-countdown
						{
							color: #31b404;
							font-weight: 700;
							margin-left: 10px;
						}
					
				td.product-name
				{
					text-align: center;
				}
				
					td.product-name a
					{
						color: #2c4144;
						font-size: 24px;
						font-weight: 600;
					}
					
				td.product-subtitle
				{
					text-align: center;
				}
				
					td.product-subtitle span
					{
						color: #2c4144;
						font-size: 16px;
						line-height: 24px;
					}
						
		div.projects-list
		{
			display: grid;
			grid-template-columns: 1fr;
			width: 100%;
			row-gap: 50px;
			margin-bottom: 80px;
		}
		
			div.project-card
			{
				position: relative;
				display: flex;
				gap: 50px;
				height: 600px;
			}
			
			div.project-card:nth-child(2n)
			{
				flex-direction: row-reverse;
			}
		
				div.project-card:hover div.settings_menu
				{
					display: block;
				}
		
				div.project-cell.img
				{
					width: 60%;
				}
				
				div.project-cell.info
				{
					width: 40%;
				}
		
					div.project-info-wrap
					{
						position: sticky;
						top: 100px;
						padding: 20px 0px;
					}
		
					img.lazy-project
					{
						width: 100%;
						height: 100%;
						object-fit: cover;
					}
					
					a.project-name-link
					{
						display: inline-block;
						margin-bottom: 20px;
						font-size: 32px;
						font-weight: 600;
						color: #2c4144;
					}
					
					span.project-card-info-line
					{
						display: block;
						margin-top: 10px;
						font-size: 16px;
						line-height: 20px;
					}
					
						span.project-card-info-label
						{
							font-weight: 600;
							margin-right: 10px;
						}